{
  "Inventory": "存貨",
  "Code": "編號",
  "Name": "名稱",
  "Type": "類型",
  "Status": "來貨狀態",
  "Qty": "訂單數量",
  "UoM": "單位",
  "mat": "物料",
  "fg": "成品",
  "Available Qty": "可用數量",
  "Sales UoM": "銷售單位",
  "Stock UoM": "庫存單位",
  "Available Qty Per Smallest Unit": "可用數量 (基本單位)",
  "Base UoM": "基本單位",
  "Lot No": "批號",
  "Expiry Date": "到期日",
  "No items are selected yet.": "未選擇貨品",
  "Item selected": "已選擇貨品",
  "Warehouse": "倉庫"
}
